The Gnumeric Manual
<<< Previous |  | Next >>>

# DURATION

## Name

DURATION --

## Synopsis

    DURATION(rate,pv,fv)

## Description

DURATION calculates number of periods needed for an investment to attain a desired value. This function is similar to FV and PV with a difference that we do not need give the direction of cash flows e.g. -100 for a cash outflow and +100 for a cash inflow.

## Examples

## See also

PPMT, PV, FV.

<<< Previous | Home | Next >>>
DSUM | Up | DVAR